Subject: Ticket Assigned - Fwd: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 02:29:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your Click & Collect order is confirmed! Hi,

Please let me know when can I receive the below order. Instead of opting
delivery I choose click and collect to may the process fast. But there is
no update from your side. I am relocating from my current address this
week. Please let me know when you will be sending the items I ordered. How
can I track my order?

Thanks,
Devi Dilip

Order number in the below email

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Sun, 21 Aug 2022 at 1:11 AM
Subject: Your Click & Collect order is confirmed!
To: Devi Dilip <[email-masked]>

Your order number is 9583031913 | Click here
<https://www.centrepointstores.com/ae/en/my-account/order/9583031913?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
to view in browser

<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Babyshop
<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Lifestyle
<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Splash
<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Shoe
Mart
<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Offers
<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
Clearance
<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>

Your order has been successfully placed.

Hi Devi Dilip, thanks for shopping with us.
For your reference, your order number is 9583031913
<https://www.centrepointstores.com/ae/en/my-account/order/9583031913?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.

Here's what happens next:
1

You'll receive an email and a text message when your order is ready to be
collected.
2

At your selected collection point, show us either this email, the text
message you receive or the order confirmation in your Apple Wallet, along
with your Emirates ID or passport.

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store
staff on the day you collect and shop away.
Pickup from:
The Mall World Trade Center
Address :

The Mall World Trade Center, The Mall World Trade Center, Level 1, Abu
Dhabi, United Arab Emirates
Phone Number: 8006927
Get Directions
<https://www.google.com/maps/dir/Current+Location/The%20Mall%20World%20Trade%20Center,%20The%20Mall%20World%20Trade%20Center,%20Level%201,%20Abu%20Dhabi,%20Hamdan%20Street,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
Payment Method:

xxxx xxxx xxxx 1764
Devi Dilip

Order Details

Item

Description

Total Price
<https://www.centrepointstores.com/ae/en/p/164321071?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SHOEMART
Celeste Women's Solid Slip-On Round Toe Ballerina Shoes with Bow Detail
Color: Black
Size: 36
Quantity: 1 AED 79
<https://www.centrepointstores.com/ae/en/p/164321077?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
SHOEMART
Celeste Women's Solid Slip-On Round Toe Ballerina Shoes with Bow Detail
Color: White
Size: 36
Quantity: 1 AED 79
Subtotal: * AED 158*
*Total* *AED 158*

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for
[email-masked]
<[email-masked]>*.
Your order will earn you 60 Shukrans.
Go to My Shukran Account
<https://www.centrepointstores.com/ae/en/my-account/loyalty>
<https://www.centrepointstores.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=cnc_order_confirmation_AE_en>

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-MYCP (800-6927).*
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
| Terms & Conditions
<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
-- 
Thanks and Regards,
Devi Dilip
+971 523984107

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4759424